<% if @save_flag %>
	<% if Rails.env.development? %>
	console.debug('课程修改成功：结束时间改为<%=Course.find_by_extra(@project.identifier).try(:endup_time)%>');
	<% end %>
	$('#finish_course_<%=@project.id%>').replaceWith("<%= j(render partial: 'courses/set_course_time', :locals => {:project => @project} )%>")
<% else %>
	alert('权限不足，设置失败，请在论坛提交问题，等待管理员处理。');
<% end  %>
